curl --request POST \
--url https://api.hubapi.com/cms/v3/blogs/tags/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"language": "aa",
"name": "<string>",
"slug": "<string>",
"translatedFromId": 123,
"updated": "2023-11-07T05:31:56Z"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Atualize os objetos de Tag de blog identificados no corpo da solicitação.
curl --request POST \
--url https://api.hubapi.com/cms/v3/blogs/tags/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"language": "aa",
"name": "<string>",
"slug": "<string>",
"translatedFromId": 123,
"updated": "2023-11-07T05:31:56Z"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Produtos suportados
Escopos Necessários
The access token received from the authorization server in the OAuth 2.0 flow.
Se apenas os resultados que foram arquivados devem ser retornados.
Wrapper for providing an array of JSON nodes as inputs.
Os nós JSON para inserir.
successful operation
Response object for batch operations on blog tags.
A hora em que a operação em lote foi concluída.
Os resultados da operação em lote.
Show child attributes
A hora em que a operação em lote foi iniciada.
O status da operação em lote.
CANCELED, COMPLETE, PENDING, PROCESSING Os links associados à operação em lote.
Show child attributes
A hora em que a operação em lote foi solicitada.